import express from "express";
import userRouter from "./user.route";
import authRouter from "./auth.route";
import postRouter from "./post.route";
import profileRouter from "./profile.route";
import mainimgRouter from "./mainimg.route";

const router = express.Router();

router.use("/users", userRouter);
router.use("/auth", authRouter);
router.use("/posts", postRouter);
router.use("/profile", profileRouter);
router.use("/mainimg", mainimgRouter);

export default router;
